Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian: DSA-4076-1: asterisk security update

LinuxSecurity.com: Multiple vulnerabilities have been discovered in Asterisk, an open source PBX and telephony toolkit, which may result in denial of service, information disclosure and potentially the execution of arbitrary code. Continue Reading — Debian: DSA-4076-1: asterisk security update

0

Linux Mint Translation Guide

The Linux Mint Translation Guide is ready. To read it on your computer click https://linuxmint-translation-guide.readthedocs.io/en/latest. On your phone or tablet, scan this QR code: This guide was written for translators. It explains how translations… Continue Reading — Linux Mint Translation Guide

0

SuSE: 2017:3455-1: important: java-1_7_1-ibm

LinuxSecurity.com: An update that fixes 16 vulnerabilities is now available. An update that fixes 16 vulnerabilities is now available. An update that fixes 16 vulnerabilities is now available. Continue Reading — SuSE: 2017:3455-1: important: java-1_7_1-ibm

0

Spotify is now available as a Snap app on Ubuntu

Spotify is now available as a Snap app on Ubuntu and other Snap-supporting Linux distributions. The package means it’s now more convenient for fans of Spotify to install the official client on Ubuntu desktops as no external downloads or repo commands are required. Of course, the...

0

Debian: DSA-4075-1: thunderbird security update

LinuxSecurity.com: Multiple security issues have been found in Thunderbird, which may lead to the execution of arbitrary code, denial of service, information disclosure or spoofing of sender’s email addresses. Continue Reading — Debian: DSA-4075-1: thunderbird security update

0

openSUSE: 2017:3451-1: important: phpMyAdmin

LinuxSecurity.com: An update that contains security fixes can now be installed. An update that contains security fixes can now be installed. An update that contains security fixes can now be installed. Continue Reading — openSUSE: 2017:3451-1: important: phpMyAdmin

0

openSUSE: 2017:3448-1: important: phpMyAdmin

LinuxSecurity.com: An update that contains security fixes can now be installed. An update that contains security fixes can now be installed. An update that contains security fixes can now be installed. Continue Reading — openSUSE: 2017:3448-1: important: phpMyAdmin

0

Fedora 27: thunderbird-enigmail Security Update

LinuxSecurity.com: Update to 1.9.9. This release addresses security vulnerabilities discovered by Cure53. Details can be found in the Security Audit Report: https://enigmail.net/ download/other/Enigmail%20Pentest%20Report%20by%20Cure53%20-%20Excerpt.pdf Continue Reading — Fedora 27: thunderbird-enigmail Security Update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2636 of 2989